TRANSPOSELARGEFILE(1)

NAME
transposeLargeFile - helper for bitseq to transpose files lines and columns

SYNOPSIS
transposeLargeFile -o <outFileName> [OPTIONS] [input files]

DESCRIPTION
Transposes [input files] into [outFileName] so that there are M lines with N columns each.

OPTIONS

--help

    Show this help information.

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-v , --verbose

    Verbose output. (default: Off)